Subject: Re: bug#10124: 24.0.91; Choosing a remote file, when the current directory is remote too

From: Michael Albinus <[email-masked]>
Date: Mon, 28 Nov 2011 15:01:00 +0100

Dani Moncayo <[email-masked]> writes:

> The concrete files used seem to be unrelated to the problem.  In any
> case, I'm attaching two example files (f1,f2) which I've just used to
> reproduce the problem.

Thanks.

> I'm attaching also a screenshot of the *Diff* buffer and the
> minibuffer, in the moment of the fail.

What surprises me are ange-ftp temporary files mentioned in this
screenshot. Are you using FTP for the connection? This would change my
test cases.

> BTW, I'm using the "diff" program that comes with MinGW (its MSYS
> package), since windows doesn't provides such program.

I hope it is not related to the problem. I'm not using MS Windows, and I
have only restricted access to such systems for test. Installing MinGW
would be out of my permissions.

Best regards, Michael.